/* GENERAL */

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pt_sans-web-regular-webfont.eot');
    src: url('../fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pt_sans-web-regular-webfont.woff2') format('woff2'),
         url('../fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('../fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('../fonts/pt_sans-web-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background-color: #ffffff;
  padding:0;
  margin:0;
  color: #343434;
  background: #ffffff;
  font-family:  pt_sansregular,Verdana, Geneva, sans-serif;
  font-size: 16px;
}

img
{
  max-width: 100%;
  height: auto;
}

a,
a:visited
{
  color: #343434;
}

a:hover
{
  color: #343434;
}

.container
{
  margin-right: auto;
  margin-left: auto;
  max-width: 1160px; /*960px;*/
}

#container-header .row,
#home-page-superior .row,
#container-banners .row,
#container-page-center .row,
#cfluid-page .row,
#container-footer .row
{
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
}

input#brh_search {
  border: 1px solid #ccc;
  border-radius: 10px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  max-width: 150px;
  padding: 1px 10px;
}
input#brh_search:focus {
  outline: 2px solid #be0b20;
  outline-offset: 2px;
}

img.responsive {
  max-width: 100%;
}

img.responsive_expand {
  width: 100%;
}

tbody {
    border-top: none;
}

.carousel-inner .img-responsive {
    margin: 0 auto;
}

/* HEADER */

.cont-br
{
  border-bottom: 8px solid #c00b1e;
}

.region-head-xxss
{
  float: right;
  padding-top: 20px;
  padding-bottom: 20px;  
}

/* MENÚ PRINCIPAL */

#menusup
{
  padding-top: 30px;
}

#menusup ul
{
  float: right;
}

#menusup .nav > li,
#menusup .nav > li > a
{
  display: inline;
}

#menusup .nav > li > a
{
  font-size: 18px; 
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  color: #c40a21;
    font-size: 18px;
}

#menusup .nav > li > a.active
{
  border-bottom: 3px solid #97c00c;
}

#menusup .nav > li > a:hover
{
  background-color: #fff;
  border-bottom: 3px solid #97c00c;
}

/* SLIDER HOME */

.zonasliderhome {
  border-top: 9px #c00b1e solid;
  border-bottom: 5px #c00b1e solid;
  padding-left: 0px;
  padding-right: 0px;
}

.rowzonasliderhome {
  border-bottom: 35px #c00b1e solid;
  margin-bottom: 30px;
  background-color: #c0c0c0;
}

#myCarousel .carousel-caption h5
{
  background-color: #98bf0e;
  color: #be0b20;
  padding: 15px;
  font-size: 35px;
  font-weight: bold;
  width: 50%;
  text-align: left;
  margin-bottom: 5px;
}

#myCarousel .carousel-caption p
{
  background-color: #98bf0e;
  color: #be0b20;
  padding: 15px;
  width: 50%;
  text-align: left;
}

/* HOME CENTRAL 1 */

.home-central-1a
{
  padding-top: 20px;
}

.home-central-1a p
{
  text-align: justify;
  font-size: 18px;
}

.home-central-1a strong
{
  color:#4a6300;
}

.home-central-2
{
  padding-top: 20px;
}

/* HOME CENTRAL 2 */

.home-central-2
{
  margin-top: 20px;
}

.region-home-central-2a .zona-text,
.region-home-central-2b .zona-text,
.region-home-central-2c .zona-text,
.region-home-central-2d .zona-text
{
  position: relative;
  top: -70px;
  background-color: #98bf0e;
  color: #000;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 0.7;
}

/* FOOTER */

.container-footer
{
  margin-top: 20px;
  border-top: 15px #98bf0e solid;
  border-bottom: 8px #98bf0e solid;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-footer-bottom
{
  background-color: #c00b1e;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-footer-bottom a
{
  color: #fff;
}

.region-footer-bottom-1a
{
  padding-top: 15px;
}

.region-footer-bottom-1b 
{
    float: right;
}

/* MENÚ LATERAL */

.well 
{
    background-color: #fff;
    border: 0px solid #fff;
}

#block-menu-block-1
{
  margin-top: 10px;
}

#block-menu-block-1 h2.block-title
{
  color:#c40a21;
  border-bottom: 5px solid #c00b1e; /* #97c00c;*/
}

#block-menu-block-1 .submenuitem
{
  padding-left: 20px;
}

#block-menu-block-1 li a
{
  color:#c40a21;
  border-bottom: 3px solid #fff;
}

#block-menu-block-1 li a.active
{
  font-weight: bold;
  border-bottom: 3px solid #97c00c;
}

#block-menu-block-1 li a:hover
{
  background-color: #fff;
  border-bottom: 3px solid #97c00c;
}

/* BREADCRUMB */

.breadcrumb 
{
    background-color: #fff;
    margin-top: 10px;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* Titol planes interiors */

.not-front h1.page-header 
{
    font-size: 35px;
    font-weight: bold;
    margin-top: 15px;
    border-bottom: 5px solid #c00b1e; /* #97c00c;*/
    margin-bottom: 30px;
}

/* Agenda */

.view-activitats .col-md-4
{
  min-height: 350px;
}

.view-activitats .col-md-4 .imagen img
{
  margin-bottom: 10px;
}

.view-activitats .col-md-4 .titol a
{
  font-weight: bold;
  font-size: 16px;
}

.view-activitats .col-md-4 .cos
{
  font-size: 14px;
}

.view-activitats .col-md-4 .cos .data
{
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
}

/* PAGINADOR */

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus 
{
    background-color: #c00b1e;
    border-color: #c00b1e;
}

.pagination > li > a, .pagination > li > span 
{
    color: #c00b1e;
}


/* PLANES INTERIORS */

.not-front .field-name-field-fechainicio,
.not-front .field-name-field-noticia-fecha
{
  font-weight: bold;
}

.not-front .field-name-body
{
  text-align: justify;
}

.not-front footer li.addtoany
{
  float: right;
}

.not-front .interior_multimedia,
.not-front .interior_multimedia_video
{
  border-top: 15px #e5e5e5 solid;
  border-bottom: 15px #e5e5e5 solid;
  margin-top: 10px;
  margin-bottom: 10px;
}

.not-front .interior_multimedia,
.not-front .interior_multimedia_video
{
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 0px;
}

.not-front .col_content_media
{
  margin-bottom: 10px;
}

.not-front .interior_multimedia_video .field-name-field-arxius-videos .field-item
{
  padding-left: 10px;
  float: left;
}

.not-front .cont_interior_multimedia_fitxers
{
  margin-top: 20px;
}

.not-front .interior_localitzacio .col-md-12,
.not-front .cont_interior_localitzacio
{
  padding-left: 0px;
  padding-right: 0px;
}

.not-front .cont_interior_localitzacio
{
  margin-top: 20px;
}

.not-front .col_interior_localitzacio
{
  /*border: 1px solid #ff0000;*/
  max-height: 500px;
  padding-bottom: 0px;
}

/* .not-front .col_interior_localitzacio iframe
{
  border: 1px solid #00ff00;
} */

.not-front .botoloc
{
  display: block;
  float: right;
  padding: 10px;
  margin-right: 15px;
  margin-top: 20px;
  background-color: #c00b1e;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 5px;
  font-size: 12px;
}

/* colorbox */

#cboxCurrent
{
  background-color: #fff;
}

/* efectes */


.footer-bottom-1b img
{
  margin-top: 5px;
  margin-bottom: 5px;
}

.view-id-banners_peu .col-md-2 img,
.footer-banner-1b img,
.footer-banner-1a img,
.col-logo-sup img
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.view-id-donants .col-md-3 img,
.view-id-banners_peu .col-md-2 img,
.footer-bottom-1b img,
.footer-banner-1b img,
.footer-banner-1a img,
.view-id-banners_home_4 img,
.view-id-banners_home_3 img,
.view-id-banners_home_2 img,
.view-banners-home img,
.region-home-central-1b img,
.region-head-xxss img,
.col-logo-sup img,
.socials-container img
{
  -webkit-transition:all 0.4s ease;
  -moz-transition:all 0.4s ease;
  -o-transition:all 0.4s ease;
  transition:all 0.4s ease;
}
.socials-container a {
  text-decoration: none;
}

.view-id-donants .col-md-3 img:hover,
.view-id-banners_peu .col-md-2 img:hover,
.footer-bottom-1b img:hover,
.footer-banner-1b img:hover,
.footer-banner-1a img:hover,
.view-id-banners_home_4 img:hover,
.view-id-banners_home_3 img:hover,
.view-id-banners_home_2 img:hover,
.view-banners-home img:hover,
.region-home-central-1b img:hover,
.region-head-xxss img:hover,
.col-logo-sup img:hover,
.socials-container img:hover
{
  -webkit-transform:translate(0px,-10px) scale(1.1);
  -moz-transform:translate(0px,-10px) scale(1.1);
  -o-transform:translate(0px,-10px) scale(1.1);
  transform:translate(0px,-10px) scale(1.1,1.1);

}

/* Responsive */

.responsive-menus.responsified .responsive-menus-simple li a ,
.responsive-menus.responsified span.toggler
{
  background: #c00b1e;
  box-shadow: none;
}

.responsive-menus.responsified .responsive-menus-simple
{
  box-shadow: none;
}

@media (max-width: 767px) {

    #myCarousel .carousel-caption h5
    {
      padding: 5px;
      font-size: 20px;
    }

    #myCarousel .carousel-caption p
    {
      padding: 5px;
      font-size: 15px;
    }

    .rowzonasliderhome 
    {
      border-bottom: 15px #c00b1e solid;
      margin-bottom: 10px;
    }

    #block-block-3,
    .region-home-central-1b p
    {
      display: inline-block;
    }

    #block-block-3
    {
      width: inherit;
      margin-left: auto;
      margin-right: auto;
    }
}

/* Banners peu */

.view-id-donants .col-md-3 a,
.view-id-banners_peu .col-md-2 a
{
  display: inline-block;
}

/* Donants */

.view-id-donants
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.view-id-donants .col-md-3
{
  padding-bottom: 15px;
}


/* Baner interior superior */

.not-front .zonabannerheaderint {
    padding-left: 0px;
    padding-right: 0px;
    border-top: 10px solid #c00b1e;
    border-bottom: 5px solid #c00b1e;
    background-color: #97c00c;
}

.not-front .zonabannerheaderint img
{
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

/* Menu interior subnivell */

#block-menu-block-1 li li a
{
    color: #595959;
}

/* 2020/07/10 */

.region-content a,
.region-content a:hover,
.region-content a:visited
{
  color:#4a6300;
}

/* 2020/07/21 */

.region-home-central-1a
{
  margin-top: 40px;
}

.region-home-central-1a p
{
  font-size: 22px;
}

@media (max-width: 767px) {

    .region-home-central-1a
    {
      margin-top: 0px;
    }

    .region-home-central-1a p
    {
      font-size: 19px;
    }

}

/* 2020/07/23 */

.region-footer-bottom-1a
{
  text-align: left !important;
  margin-bottom: 15px;
}

/* Footer Reus.cat */

.footer-ajuntament-reus {
    display: flex;
    background-color: #f5f5f5;
    height: 100%;
    font-family: 'Open sans', sans-serif;
    padding: 2.5rem 0;
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 2;
}

.container-fluid-reus
{
  padding: 0px !important;
}

.container-reus {

    margin-right: auto;
    margin-left: auto;
}

/* .row-reus {
} */

.footer-ajuntament-reus a {
    color: #595959;
    font-size: 16px;
    text-decoration: none;
}

.footer-ajuntament-reus hr {
    width: 33px;
    height: 4px;
    border: none;
    background-color: #E5E5E5;
    margin: 1rem 0;
    display: table-caption;
}

.footer-ajuntament-reus p, 
.footer-ajuntament-reus p a 
{
    font-size: 14px;
    color: #595959;
    text-decoration: none;
    line-height: 1.5;
}

.footer-ajuntament-reus p a strong 
{
    font-weight: normal;
    color: #595959;
}

.footer-ajuntament-reus a:hover,
.footer-ajuntament-reus a:hover strong
{
  color: #595959;
}

/*cookies*/

.cookie-link:hover {
  text-decoration: underline;
  cursor: pointer;
}

.sso-login-wrapper a {
  color: #c40a21;
  border-color: #c40a21;
  background-color: transparent;
  padding: 1rem 2rem;
}

.sso-login-wrapper a:hover {
  color: white;
  border-color: white;
  background-color: #c40a21;
}
.sidebar-section-title a {
  color: #c40a21;
  border-bottom: 5px solid #c00b1e !important;
  font-size: 30px  !important;
  margin-bottom: 10px !important;
  font-weight: 500 !important;
}

.info-links a {

  text-decoration: none !important;
}
.info-links a:hover {

  text-decoration: underline !important;
}
.container-footer-bottom {
padding: 0px;
margin: 0px;
}
.info-links div {
  display: flex;
  justify-content: center;
  flex-direction: row;
  gap: 5px;
}
.home-1a-img {
  height: 90px !important;
  width: auto;
}
.home-1a-img-container {
  text-align: center !important;
}